<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.okki.showlist.mapper.OkkiReviewMapper">

	<delete id="deleteByMainId" parameterType="java.lang.String">
		DELETE 
		FROM  okki_review 
		WHERE
			 okki_showlist_id = #{mainId} 	</delete>
	
	<select id="selectByMainId" parameterType="java.lang.String" resultType="org.jeecg.modules.okki.showlist.entity.OkkiReview">
		SELECT * 
		FROM  okki_review
		WHERE
			 okki_showlist_id = #{mainId} 	</select>
</mapper>
